/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
/* @import '1600.css';
@import '1360.css';
@import '1240.css'; */

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device.
*/
/* @import '1030.css'; */

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
*/
/* @import '920.css'; */

/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@import '480.css';


@media only screen and (max-height:991px) {
    footer {
        margin-left: calc(16% + 0px);
        width: 84%;
        background-color: #103e3e;
        height: 60vh;
        padding: 1.875rem;
        z-index: 9999;
        position: relative;
        overflow: hidden;
        background-repeat: no-repeat;
        background-position: 100% 60%;
        background-attachment: fixed;
        background-size: 70vh;
    }
}


@media only screen and (max-height:601px) {
    footer {
        margin-left: calc(16% + 0px);
        width: 84%;
        background-color: #103e3e;
        height: 80vh;
        padding: 1.875rem;
        z-index: 9999;
        position: relative;
        overflow: hidden;
        background-repeat: no-repeat;
        background-position: 100% 60%;
        background-attachment: fixed;
        background-size: 70vh;
    }
}